﻿
  header .container .logo-aoc {
    display: none; }
.absolute--fill{top:0;right:0;bottom:0;left:0}
.absolute{position:absolute}
.absolute--fill-ns{top:0;right:0;bottom:0;left:0}
.absolute-ns{position:absolute}
.absolute--fill-m{top:0;right:0;bottom:0;left:0}
.absolute-m{position:absolute}
.absolute--fill-l{top:0;right:0;bottom:0;left:0}
.absolute-l{position:absolute}

.fusion-two-third {
  width: 65.3333%;
}

.fusion-spacing-no.fusion-two-third {
  width: 66.6666%;
}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-two-third{width:65.3333%;}
.fusion-layout-column.fusion-two-third.fusion-spacing-no{width:66.66666667%;}



.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	overflow: hidden;
	position: absolute !important;
	height: 1px;
	width: 1px;
}


.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	line-height: normal;
	padding: 15px 23px 14px;
	position: absolute;
	left: 5px;
	top: 5px;
	text-decoration: none;
	width: auto;
	z-index: 100000; 
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}

.custom_html_4-section .under_right {
  display: table-cell;
  width: 50%;
  max-width: 350px;
  padding-left: 10px;
}


.custom_html_4-section .under_right h3, .custom_html_4-section .under_left h3 {
    font-family:'Nexa Rust Sans W00 Black';
    font-weight: normal;
    font-size: 1.8em;
    margin-bottom: 10px;
    text-transform: capitalize;
    color: black;
}
.banner-about .img{float:left;-webkit-border-radius:100%;border-radius:100%;height:127px;width:127px;overflow:hidden;margin-right:33px}
.banner-about .img img{max-width:100%}


.desc {
	width: 320px;
	position: absolute;
	bottom: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
#pu2555-10{z-index:29;margin-right:-10000px;margin-top:25px;width:37.45%;margin-left:43.81%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}

.f-center {
  text-align: center;
}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}

.img_clock{left:1%;}
.text-content__title{margin-bottom:5px;margin-top:0;font-family:Tinos,serif,Helvetica,Arial,sans-serif;font-size:18px;color:#333;font-weight:700;line-height:20px}
.advisor-website .text-content__title{font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif;font-size:16px;color:#000;font-weight:700;line-height:20px}
.text-content__title--big{font-size:24px;line-height:25px}
.advisor-website .text-content__title--big{font-size:20px;line-height:21px}
.text-content__title--xbig{font-size:28px;line-height:30px}
.advisor-website .text-content__title--xbig{font-size:24px;line-height:25px}
.text-content__title--xxbig{font-size:38px;line-height:40px}
.advisor-website .text-content__title--xxbig{font-size:30px;line-height:32px}
.text-content__title--text-lightest{color:#fff}


.external-sites .title {
  position: absolute;
  top: 50%;
  height: 40px;
  line-height: 40px;
  margin-top: -20px;
  width: 100%;
  left: 0;
  color: #FFF; }


    #content {
        display: block;
        width: 100%!important;
        padding: 0px;
    }
#single_catalogue #content,#connexion_page .content-sidebar-right{margin-top:30px}



.container .header {
    background-color:#d3d3d3;
    padding: 2px;
    cursor: pointer;
    font-weight: bold;
}




#tw-responsive .container {
    position: relative;
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box; }



#tw-responsive .container:after,
#tw-responsive .row:after,
#tw-responsive .u-cf {
    content: "";
    display: table;
    clear: both; }



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
.smrt_table2{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}

#subnav li a, #subnav li a:visited, #subnav .page_item {
	text-decoration: none;
	color: #333333;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}



#topnav li.nav-item a {
  color: #fff; }
#topnav li.nav-item{float:left}

.be-gdpr-popup{
    position: relative;
    display: inline-block;
    margin: 0 50%;
    transform: translateX(-50%);
}


.be-gdpr-popup button.mfp-close {
    top: 0;
    color: #fff;
    right: -20px;
    background: #000;
    transform: translate(50%,-50%);
    border-radius: 50%;
    opacity: 1;
}



#mobile-header { clear:both; display:block; float:none; }
.fl-callout-button {padding: 10px 0 0 0;}

#expect .fl-callout-button a {
  border-color: -moz-use-text-color -moz-use-text-color #004a96;
  border-style: none none solid;
  border-width: medium medium 3px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.endscreen #replay {
    position: absolute;
    
    right: 50%;
    margin-right: -50px;
    top: -175px;
    font-size: 75px;
    padding-top: 50%;
}



.endscreen #replay .fp-toggle {
    
    color: #eee;
    cursor: pointer;
}


.endscreen #replay .fp-toggle:hover {
    background-color: #000000;
    opacity: 0.5;
}


    #endscreen .endscreen #replay {
        position: absolute;
        right: 50%;
        margin-right: -12.5px;
        top: 50%;
        font-size: 25px;
        padding-top: 0;
    }

  .header_top .meta_wrap {
    display: block;
    text-align: center;
  }

	
	.header_top .meta_wrap,
	.header_top .meta_wrap a {
		font-size:12px;
	}
.container{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.container::after{content:"";display:table;clear:both}
.container-fluid{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.container-fluid::after{content:"";display:table;clear:both}


header .container-fluid {
	padding-left: 90px;
  padding-right: 90px;
}


.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}


.wp-pagenavi span.current {
	font-weight: bold;
}

.page-numbers.current {cursor: default;}

.bbp-pagination-links .page-numbers.current {background-color: #555;}
.p-image{margin:-20px -40px 40px;overflow:hidden;max-width:100%;display:block;margin-left:auto;margin-right:auto}
.p-image img{width:100%;margin-left:auto;margin-right:auto;display:block}
.iconmoon-shopping-cart{display:inline-block;margin-right:6px;}
.affix .navbar-default .iconmoon-shopping-cart{color:#000 !important;}
body.front .navbar-header .cart-icon span,body.front .navbar-header .iconmoon-shopping-cart:before{color:#FFF;}
body.front .affix .navbar-default .cart-icon span,body.front .affix .navbar-default .iconmoon-shopping-cart:before{color:#000;}
.iconmoon-shopping-cart:before{content:"\e900";}

.abs{position:absolute;}
 .progress-wrap2 .progress-bar2 { background: #ddd; left: 0; position: absolute; top: 0; }
.et-waypoint{opacity:0}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

	.grid-of-3 .posts-bottom li .post_type_icons, .grid-of-3 .posts-bottom li .post-metas{display: none;}

	.grid-of-3 .top-post .post-infos .post-metas{display: none;}



.post-metas, .content_meta, .post-format.quote, .ath_date, .slider-hero-home .slider-matas li{
  font-family: 'Domine', Georgia, Bookman Old Style, Times, serif; 
}
  

.container {  
	width:96%; 
}


.g1-id {
  margin: 15px auto;
  z-index: 1; }

  .g1-header-gag .g1-id {
    margin-left: 0;
    margin-right: 20px; }


.g1-header-smiley .g1-id {
  margin-left: 0;
  margin-right: 20px; }


.g1-header-hardcore .g1-id {
  text-align: center;
  float: none !important;
  margin-left: auto !important;
  margin-right: auto !important; }

  .g1-header-05 .g1-id {
    margin-left: 0;
    margin-right: 20px; }

  .g1-header-06 .g1-id {
    margin-left: 0;
    margin-right: 0; }


.g1-header-07 .g1-id {
  margin-left: 0;
  margin-right: 20px; }

  .g1-header-bunchy .g1-id {
    margin-left: 0;
    margin-right: 20px; }

  .g1-header-mobile-02 .g1-id,
  .g1-header-mobile-02 .g1-logo-small-wrapper {
    margin-left: auto;
    margin-right: auto;
    text-align: center; }
.grid__item.clear{clear:both}
.grid__item{box-sizing:border-box;float:left;min-height:1px;padding-left:30px;vertical-align:top;width:100%}
.cart__row--table-large .grid__item{display:table-cell;vertical-align:middle;float:none}
.home .grid--full .grid__item{height:100%}
.grid-table.grid-table--top .grid__item{vertical-align:top}
.grid-table.grid-table--middle .grid__item{vertical-align:middle}
.grid-table.grid-table--bottom .grid__item{vertical-align:bottom}
.grid-table .grid__item{float:none;display:table-cell;height:100%}
.collection-filters-horizontal .collection-filters-horz .grid__item{padding-left:10px}
.template-collection .grid.collection-filters-horz .grid__item:first-child,.template-collection .collection-filters-horz.grid--rev .grid__item:first-child,.template-collection .collection-filters-horz.grid--full .grid__item:first-child{padding-left:0}

#featured-slider .slider-title-head {
	display: inline-block;
	left: 0;
	margin-bottom: 5px;
	margin-bottom: 0.5rem;
}

.slider-title-head .entry-title a {
	color: #FFFFFF;
	text-decoration: none;
}



.top_gris {
    background-color: #f1f5f8;
    position: relative;
}

#profil .top_gris {
    
	margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 15px;
}



.row.top_gris.fiche_evt_top {
    margin-bottom: 50px;
}



.header-search.top-block {
	display: inline-block;
	float: right;
	position: relative;
	z-index: 9990;
	margin-left: 10px;
}
.site-header .main-menu-container.search-open .off-canvas-menu-icon-container+.search-container .search-handler{margin-right:38px}
.site-header .search-container .search-handler{position:absolute;right:3px;top:50%;margin-top:-15px;z-index:100;width:26px;height:26px;line-height:26px;text-align:center;display:inline-block;font-size:15px;color:#434343;cursor:pointer;-webkit-transition:color .3s ease;-moz-transition:color .3s ease;-o-transition:color .3s ease;transition:color .3s ease}
.site-header.header-style-5 .search-container .search-handler,.site-header.header-style-8 .search-container .search-handler{margin-top:-14px}
.site-header.header-style-6 .search-container .search-handler{margin-top:-13px}

.pc2015-main-block.pc2015-main-block-hide .pc2015-main-block-body {
  display: none;
}



.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}

.menu-toggle {
	position: absolute;
		right: 1.75em;
		top: 1.75em;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}


.pageBody, .showHomePage .headers {
    vertical-align: top;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


.gdlr-core-gallery-item .gdlr-core-gallery-list{ text-align: center; }
.text-center{text-align:center}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}



.awaken-featured-slider {
  float: left;
  width: 65.964912280701754385964912280702%;
}

.td_wrapper_video_playlist .td_wrapper_player {
  background-color: #000;
  overflow: hidden;
  
}

.td_wrapper_video_playlist .td_wrapper_player iframe {
  width: 100%;
  height: 100%;
}

.td_video_playlist_column_3 .td_wrapper_player {
  display: block;
  width: 728px;
  height: 409px;
  
  
}

.td_video_playlist_column_2 .td_wrapper_player {
  display: block;
  height: 391px;
  
}

.td_video_playlist_column_1 .td_wrapper_player {
  display: block;
  height: 182px;
  
  
}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;-webkit-box-flex:0;flex:0 0 100%;max-width:100%}

.post-ratings-text {
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}

.lists.products .clone-tobasket,.page.product .clone-tobasket{position:fixed;z-index:50;opacity:0.9;display:block;overflow:hidden;}

.product.hot .price{font-size:20px;font-weight:700;}

.product.hot .priceOld{font-size:15px;font-weight:700;color:#ec0647;text-decoration:line-through;}

.line{
   background: #4a4a4a;
   height: 1px;
   width: 640px;
    float: left;
    margin-top: 20px;
}
#top-footer .social-media ul.sm-links{display:block;overflow:hidden;margin:0;padding:0;list-style:none;}
#top-footer .social-media ul.sm-links li{display:inline-block;margin:0;padding:0;}
#top-footer .social-media ul.sm-links li a{font-size:2.2rem;width:1.5em;text-align:center;}
#top-footer .social-media ul.sm-links li a i{color:#ffffff;}
#top-footer .social-media ul.sm-links li a:hover i,#top-footer .social-media ul.sm-links li a:active i,#top-footer .social-media ul.sm-links li a:focus i{color:#6e7173;}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
 

ul.sub-menu li.menu-item a {
	
	color:black;
}


ul.sub-menu li.menu-item a:hover {
	
	background-color:#e3e3e3;
}


.menu-item a{
	color: white;	
}
		
		
.nav {
	width:100%;
	float:right;
	margin-top:20px;
	}



.nav ul {
	padding:0px;
	float:right;
	
	}

	
.nav ul li {
	line-height:21px;
	list-style: none;
	float:left;
	margin:0 17px 0 17px;
	color:#838383;
	font-size:14px;
	text-transform:uppercase;
	font-family: 'CenturyGothic-Bold';
	
	}

	
.nav ul li a {
	color:#838383;
	text-decoration:none
	}

	
.nav ul li a:hover {
	color:#4692E0;
	}

	
.nav ul li a.current {
	color:#4692E0;
	}

	
.nav ul li:first-child {
	margin-left:0px;
	}


.footer .nav{
float:left;
width:auto;
padding-left:0px;
}

.nav-container{
	float:right;
}

	.nav a {
		color: #5A5A5A !important;
		margin: 0;
		width: 100%;
	}

.g-menu .channel LI.m-home A {
	BACKGROUND-IMAGE: none; POSITION: relative; BACKGROUND-COLOR: #d9d9d9; ZOOM: 1; COLOR: #4f56eb; MARGIN-LEFT: -1px
}

.g-menu .channel LI.m-home A:hover {
	LINE-HEIGHT: 34px; BACKGROUND-COLOR: #d9d9d9; MARGIN: 1px 0px 1px -1px; PADDING-LEFT: 0px; HEIGHT: 33px; COLOR: #4f56eb
}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}

.menu-widget .menu-item a img {
	display: none;
}

.menu-item a.menu-image-title-before.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper {
	padding-left: 0;
}

.menu-item a img {
	display: none;
}


#header-last {
  float: right;
  margin: 10px 0 0;
  width: 300px;
}



#header-middle h2.block-title,
#header-last h2.block-title {
  color: #51748C;
  font-size: 1.833em;
  margin: 0;
  padding: 0;
}


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
